@charset "utf-8";
/* 全局样式 */
body,div,form,ul,li,span{margin:0;padding:0;border:0;}
body{font-family:"PingFangSC-Regular, Roboto, Helvetica Neue, Helvetica, Tahoma, Arial, PingFang SC-Light, Microsoft YaHei;"; font-size:16px; color:#222; background-color:#FFF;}
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:16px;font-weight:normal;}
ul,li{list-style:none}
table,td,input{font-size:16px;}

/* 链接样式 */
a:link {color: #222; text-decoration:none;}
a:visited {color: #222;text-decoration:none;}
a:hover {color: #0075c0; text-decoration:none;}

/* 主体样式 */
.top {width:100%; height:250px; position: absolute; top:0; z-index:100; background: linear-gradient(to bottom, #0075c0, transparent); min-width:1500px;}
.topA { margin:0 auto; width:1400px;}
.topAL { float:left; width:473px; margin-top:40px;}
.topAR { float:right;}
.navA { border-bottom:1px solid rgba(255, 255, 255, 0.2); display: flex; align-items: center;justify-content: space-between; width:816px; font-size:14px; padding:42px 0 14px 0;}
.navAnr { display: flex; align-items: center;gap:1rem;}
.navA a { display: flex; align-items: center; color:#FFF;position:relative;}
.navA a:hover  { color:#bef0ff;text-decoration:none;}
.navA a img{margin-right:10px;}

.navB { display: flex; align-items: center;width:816px; font-size:16px;line-height:2; padding:10px 0 14px 0;justify-content: space-between;}
.navB,.navB a{color:#FFF;}
.navA .nLi,
.navB .nLi{ flex-shrink: 0; position:relative;}
.navA .nLi h3,
.navB .nLi h3{ line-height:2; }
.navA .nLi:has(.sub) h3,
.navB .nLi:has(.sub) h3{ padding-right:16px;background:url(/images2026/icon07.png) no-repeat right center;}
.navA .nLi h3 a:hover,
.navB .nLi h3 a:hover  { color:#bef0ff;text-decoration:none;}


.navA .sub,
.navB .sub{ 
    display: none;
    width: 120%;
    left: -10%;
    top: 30px;
    position: absolute;
    padding: 5px 0;
    font-size: 14px;
    line-height: 2.5;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(10px);
 }
 .navA .sub li,
.navB .sub li{ zoom:1; }

.navB .sub li:hover{ background-color: rgba(255, 255, 255, 0.2); }
.navA .sub li:hover a,
.navB .sub li:hover a {color:rgba(0 0 0 / 50%);}

.navA .navA-l .sub a{ justify-content: center; color:rgba(0,0,0,0.5); }
.navA .navA-l .sub{ background-color:white;}
.navA .sub li:hover{ background-color: rgba(190, 240, 255, 0.5); }
.navA .sub{ z-index:199; }
.navB .sub{ z-index:189; }


.bannerA { font-size:0; min-width:1500px; position:relative;}
.bannerA img { position: relative; left: 50%; height: auto !important; min-height: auto !important;width: 100%; transform: translate(-50%, 0); top: 0;}

.maink { min-width:1500px;}
.main { width:1400px; margin:0 auto;}
.mainL { width:608px; float:left;}
.mainR { width:752px; float:right;}
.mainRTitle { background:url(/images2026/xydttitle.png) no-repeat left top; height:50px;display: flex; align-items: center;}
.mainRTitle i { font-style:normal; font-size:26px; font-weight:500; margin-right:78px;}
.mainRTitle span { font-size:18px; font-weight:500; color:#00a4d7; margin-right:72px;}
.mainRTitle .slide_tzgg { color:#0192bf; width:405px; font-size:14px;height:50px;overflow:hidden;line-height:50px;}
.mainRTitle .slide_tzgg li{ display:flex; justify-content: space-between;background:url(/images2026/icon08.png) no-repeat right center;}
.mainRTitle .slide_tzgg li .date{ font-size:small;padding:0 1rem;flex-shrink:0;margin-right:0;}
.mainRTitle .slide_tzgg a { color:#0192bf;white-space: nowrap; overflow: hidden;text-overflow: ellipsis;}
.mainRTitle .slide_tzgg a:hover  { color:#222; text-decoration:none;}
.xydtlist { width:752px; overflow:hidden;}
.xydtlist ul { width:788px; margin-top:12px;}
.xydtlist li { float:left; width:358px; font-size:14px; color:#666; margin:23px 36px 0 0;}
.xydtlist li span { display:block; font-weight:500; font-size:16px; margin-bottom:11px;    white-space: nowrap; overflow: hidden;text-overflow: ellipsis;}
.xydtlist li label { display:block; line-height:24px; margin-bottom:11px;}

.mainlj { height:254px; background-color:#f0fbff; margin-top:50px; min-width:1500px;}
.mainljnr { width:1400px; margin:0 auto; overflow:hidden;}
.mainljnr ul { width:1456px;height:254px;display: flex; align-items: center;}
.mainljnr ul li { width:154px; margin-right:54px;transition: all 0.3s ease-in-out; }
.mainljnr ul li:hover{ transform: translateY(-6px);}

.xyhjtitle { background:url(/images2026/xyhjtitle.png) no-repeat center 9px; text-align:center; font-size:26px; font-weight:500; margin-top:42px;}

.copyright { background:url(/images2026/bottombg.jpg) no-repeat center top; background-size:100% 100%; background-color:#005086; margin-top:80px;  min-width:1500px; padding:39px 0 47px 0; font-size:14px;}
.copyright,
.copyright a{color:#FFF;}
.copyrightC { width:1400px; margin:0 auto;display: flex; align-items: center;justify-content:space-between;}
.copyrightCL { float:left;display: flex; align-items: center;}
.copyrightCL img { margin-right:30px;}
.copyrightCL div { line-height:26px;}

.copyrightCC { float:left; margin-right:140px;}
.copyrightCC span { width:242px;}
.copyrightCC img { margin:0px 8px 0 0;}
.copyrightCCA { border-bottom:1px solid #1a6292;display: flex; align-items: center; padding:16px 0;}
.copyrightCCB { display: flex; align-items: center; padding:15px 0 17px 0;}

.copyrightCR { float:right; font-size:0;}
.copyrightCR .ewm { margin-left:30px; width:82px;height:82px;position:relative;}
.copyrightCR .ewm .thumb{ width:82px;height:82px; }
.copyrightCR .ewm .hd{ display:none;position:absolute;width:200px;height:200px;top:-204px;left:0;}
.marginL0 img { margin-left:0px;}
.marginL8 img { margin-left:8px;}
.marginT50 { margin-top:50px;}
.clear { clear:both;}

/* 二级样式 */
.bannert { font-size:0; min-width:1500px; background-color:#c6e9ff; height:5px;}
.lanmu { position:absolute; bottom:21px;font-size:50px; font-weight:500; color:#FFF; width:100%; min-width:1500px; z-index:200;}
.lanmuA { width:1400px; margin:0 auto;}
.lanmuA span { border-bottom:5px solid #0075c0; padding-bottom:21px;}

.bannerjb {width:100%; height:250px; position: absolute; bottom:0; z-index:100; background: linear-gradient(to top, rgba(0, 0, 0, 0.5), transparent); min-width:1500px;}

.mainejL { width:1080px; float:left;}
.mainejR { width:260px; float:right;}

.weizhi { color:#222; display: flex; align-items: center; background-color:#f6f6f6; height:60px; padding:0 20px;}
.weizhi img { margin-right:10px; margin-top:2px;}
.weizhi span { font-family: SimHei; padding:0 8px;}

.navejactive div { border-bottom:1px solid #0075c0; height:59px; display: flex; align-items: center; justify-content:space-between; padding:0 20px; background-color:#0075c0; color:#FFF; font-weight:500; overflow:hidden;}
.navejactive div img {filter:drop-shadow(#FFF -100px 0);transform: translatex(100px);}
.navejnr div { border-bottom:1px solid #e6e6e6; height:59px; display: flex; align-items: center; justify-content:space-between; padding:0 20px; overflow:hidden;}
.navejnr a:hover div { border-bottom:1px solid #0075c0; height:59px; display: flex; align-items: center; justify-content:space-between; padding:0 20px; background-color:#0075c0; color:#FFF; font-weight:500;}
.navejnr a:hover img { filter:drop-shadow(#FFF -100px 0);transform: translatex(100px);}

.list {}
.list li { border-bottom:1px solid #e6e6e6; height:134px; padding-top:45px;}
.listdate { float:left; background-color:#c6e9ff; width:90px; height:90px; color:#0075c0;display: flex; align-items: center; justify-content:center;}
.listdate span { display:block; font-size:14px; text-align:center; padding-bottom:7px;}
.listdate label { display:block; font-size:36px; font-weight:500; line-height:44px;}
.listcontent { width:960px; float:right; margin-top:-6px;}
.listcontent span { font-size:22px; font-weight:500; display:block; padding-bottom:9px;}
.listcontent label { color:#888; line-height:30px;}

.contenterMainT { font:bold 36px ""; padding:49px 0 19px 0; text-align:center;color:#222;}
.contenterMainT1 { border-bottom:1px solid #e6e6e6; padding:0 0 27px 0; font-size:14px; color:#888; text-align:center;}
.contenterMainC { font-size:18px; line-height:36px; padding-top:32px;}
.contenterMainC p { margin:0;margin-bottom:27px; }
.contenterMainC p img { margin:0;max-width: 100%; }
.contenterMainC p:has(img[suffix]) { margin-bottom:0px; }


/* 列表样式 */
.imgList1 { width:1400px; margin:0 auto;margin-top:36px;}
.imgList1 ul { width:1425px;height:204px;height:216px; }
.imgList1 li { margin-right:25px; width:260px; background-color:#fff; border-radius:10px; overflow:hidden; box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1); float:left;}
.imgList1 li a:hover {}
.imgList1 li a:hover figure img{transform: scale(1.1);}
.imgList1 li figure { width:260px; height:146px; overflow:hidden;}
.imgList1 li figure img { display:block; width:260px; height:146px; transition: all 0.6s;}
.imgList1 li span { display:block; height:50px;display: flex; align-items: center; justify-content:center; }
.imgList1 li p{ text-align:center; }



.imgList2 { width:1080px;}
.imgList2 ul { width:1110px;}
.imgList2 li { margin:50px 30px 0px 0; width:340px; background-color:#fff; border-radius:10px; overflow:hidden; box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1); float:left;}
.imgList2 li a:hover {}
.imgList2 li a:hover div img{transform: scale(1.1);}
.imgList2 li div { width:340px; height:191px; overflow:hidden;}
.imgList2 li div img { display:block; width:340px; height:191px; transition: all 0.6s;}
.imgList2 li span { display:block; height:50px;display: flex; align-items: center; justify-content:center;padding:0.5em 1em;}

.imgList2.photoList li div{ height:476px; }
.imgList2.photoList li div img { height:476px; }
/* Pegination */
.pagination { font-size:16px;}
.pagination li a {color:#888;padding:7px 16px 9px 15px;box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.1);}
.pagination li a:hover {color:#FFF;}
.pagination {margin:60px 0 15px 0}
.pagination ul{display:inline-block;*display:inline;margin-bottom:0;margin-left:0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.pagination ul>li{display:inline}
.pagination ul>li>a,.pagination ul>li>span{float:left;padding:7px 16px 9px 15px;text-decoration:none;background-color:#fff; margin:0 5px;border-radius:5px;box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1); border:1px solid #ddd;}
.pagination ul>li>a:hover,.pagination ul>li>a:focus,.pagination ul>.active>a,.pagination ul>.active>span{background-color:#0075c0; color:#FFF;}
.pagination ul>.active>a,.pagination ul>.active>span{color:#FFF;cursor:default;}
.pagination ul>.disabled>span,.pagination ul>.disabled>a,.pagination ul>.disabled>a:hover,.pagination ul>.disabled>a:focus{color:#FFF;cursor:default;background-color:#0075c0;}
.pagination-centered{text-align:center;}

/*分页*/
.pagination .next {width:980px;margin-top:20px;height:50px;}
.pagination .manu {
	 TEXT-ALIGN: center;font-size:12px;height:40px;padding:5px;line-height:30px;
}
.pagination .manu A {
	BORDER: #dbdbdb 1px solid; PADDING:5px 7px; MARGIN:5px;COLOR: #333;TEXT-DECORATION: none
}
.pagination .manu A:hover {
	BORDER: #dbdbdb 1px solid; COLOR: #fff;BACKGROUND-COLOR: #0075c0
}
.pagination .manu A:active {
	BORDER: #dbdbdb 1px solid;
}
.pagination .manu .current {
	BORDER: #dbdbdb 1px solid; PADDING:5px 7px;FONT-WEIGHT: bold;MARGIN: 5px;COLOR: #fff;BACKGROUND-COLOR: #0075c0
}
.pagination .manu .disabled {
	PADDING:5px 7px; BORDER: #dbdbdb 1px solid; MARGIN: 5px;COLOR: #ddd;
}


.mainL{ height:342px;overflow:hidden;position: relative;border-radius:8px;}
.mainL .hd{ position:absolute; bottom:0;right:0;padding:12px 6px;}
.mainL .hd ul li{ display:inline-block; width:12px; height:12px; font-size:0px;margin:0 4px;border-radius:50%; background-color:#fff;cursor:pointer;}
.mainL .hd ul li.on{  background-color:#0075c0; border:1px solid #fff; }
.mainL .bd .item{ position:relative; }

.mainL .bd .item{ position:relative; }
.mainL-nr{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 12px 6px;
    background-color: rgba(0, 0, 0, 0.6);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding-right: 120px;
}
.mainL-nr,
.mainL-nr a { color:white; }

.coupletAd{position: fixed;top:35%;display:none;z-index: 9999;}
.index_ad_left{left:0;}
.index_ad_right{right:0;}
.ad-item .closeAd {display:block;cursor:pointer;}
.index_ad_left .closeAd{text-align: right;}
.index_ad_right .closeAd{text-align: left;}

.navA .icon-arrow-right,
.navB .icon-arrow-right { margin-left:4px;margin-right:4px; }

.internal:after,
.navB #tsg:after {
    content: "内网";
    position: absolute;
    right: 0px;
    top: -10px;
    font-size: 12px;
    display: inline-block;
    line-height: 1;
    color: rgba(255, 255, 255, 0.8);
    border: 1px solid rgba(255, 255, 255, 0.7);
    padding: 1px 3px;
    border-radius: 6px;
    opacity: 0.6;
}

figure{margin:0;padding:0;}

